"Scilab is free and open source software for numerical computation providing a powerful computing environment for engineering and scientific applications." ~ The Scilab Website

learn more… | top users | synonyms

1
vote
1answer
679 views

Installation of scilab-5.5.2

Whenever I tried to use install Scilab-5.5.2 by sudo apt-get install scilab its asking Unable to fetch some archives, maybe run apt-get update or try with --fix-missing? while form Ubuntu ...
0
votes
1answer
325 views

Upgrading Scilab from 5.5.0 to 5.5.1 [duplicate]

Few days back I installed Scilab by command line sudo apt-get install scilab but it installed version 5.5.0 instead of the current one. How can I install the latest one from command line?
1
vote
0answers
37 views

Scilab turns off itself

I installed scilab. Program allows me to do the following: navigate menus search blocks. solve a=4+7; But there are problems Try to solve without ";" like a=4+7 and than hit enter: program ...
0
votes
1answer
292 views

SciLab icon not displayed properly

I updated Ubuntu from 12.10 to 13.04. After this, SciLab icon has changed to question mark (?) But it is working. How to solve this issue?
0
votes
1answer
1k views

After installing 'mesa', Ubuntu doesn't start up

Firstly, i've deleted /etc/X11/xorg.conf And then tried below command to install mesa on Ubuntu 12.04.2. sudo apt-get install libglapi-mesa && sudo apt-get install libosmesa6 After reboot ...
0
votes
2answers
953 views

How to use Fuzzy GUI editor in Scilab?

I've installed Fuzzy Logic Toolbox for Scilab 5.4.1 In Matlab we can write fuzzy in command line and use that. How to use Fuzzy GUI editor in Scilab?
1
vote
3answers
13k views

How to install and run Scilab manually?

Firstly, I saw topics such as 'How to install manually a software...' but it did not solve my problem. I've downloaded Scilab 5.4.1 from the official website and I extracted the .tar.gz file into: /...
0
votes
1answer
1k views

Problem is installation with Scilab 5.4.0

After installation whenever i am trying to run scilab, i m getting the following message. Please help. scilab-bin: error while loading shared libraries: libXss.so.1: cannot open shared object file: ...